@font-face {
	font-family: 'frutiger_condensed_bold';
	src: url('../fonts/frutiger-boldcn-webfont.eot');
	src: url('../fonts/frutiger-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/frutiger-boldcn-webfont.woff') format('woff'),
		 url('../fonts/frutiger-boldcn-webfont.ttf') format('truetype'),
		 url('../fonts/frutiger-boldcn-webfont.svg#frutiger_67_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'frutiger_condensed_light';
	src: url('../fonts/frutiger-lightcn-webfont.eot');
	src: url('../fonts/frutiger-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/frutiger-lightcn-webfont.woff') format('woff'),
		 url('../fonts/frutiger-lightcn-webfont.ttf') format('truetype'),
		 url('../fonts/frutiger-lightcn-webfont.svg#frutiger_47_light_condensedRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* General Reset */
body{
	margin:0;
	color:#6d6e71;
	font:20px/24px 'frutiger_condensed_light', sans-serif;
	background: #58585a;
	min-width: 1000px;
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% 'frutiger_condensed_light', sans-serif;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner{
	border: none;
	padding: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#6d6e71;
	text-decoration:none;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
a:hover{color: #0095da;}
a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
strong{
	font-weight: normal;
	font-family: 'frutiger_condensed_bold', sans-serif;
}
/* General settings */
.container{
	width: 980px;
	margin: 0 auto;
	display: block;
	padding: 0 10px;
}
.container:after{
	content: '';
	clear: both;
	display: block;
}
/* header */
#header{
	background: #fff;
	padding: 20px 0;
	position: relative;
	z-index: 20;
}
#header .logo{
	display: block;
	float: left;
	font-size: 0;
	background: url(../images/logo_new.png) no-repeat;
	width: 236px;
	height: 115px;
	position: relative;
	margin: 0 0 63px 0;
}
/**
#header .logo:before{
	content: '';
	background: url(../images/logo-decor.png) no-repeat;
	width: 68px;
	height: 184px;
	position: absolute;
	top: 0;
	right: 100%;
	margin: -15px -31px -15px 0;
}
**/
#header .logo a{
	display: block;
	height: 100%;
}
/* main-nav */
#main-nav{
	float: right;
	padding: 69px 0 0;
}
#main-nav > ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}
#main-nav > ul > li{
	float: left;
	margin: 0 16px 0 10px;
}
#main-nav > ul > li > a{
	font-size: 25px;
	line-height: 38px;
}
#main-nav > ul ul{
	position: absolute;
	top: 100%;
	right: 16px;
	border-top: 6px solid #0095da;
	list-style: none;
	padding: 11px 13px;
	margin: 20px 0 0 10px;
	min-width: 150px;
	overflow: auto;
	background: rgba(88,89,91,.8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
#main-nav > ul ul li+li{margin-top: 4px;}
#main-nav li:hover > ul{display: block;}
#main-nav .has-drop:hover{
	padding-bottom: 20px;
	margin-bottom: -20px;
}
#main-nav > ul ul a{
	color: #fff;
	display: block;
}
#main-nav .current_page_ancestor > a,
#main-nav .current_page_parent > a,
#main-nav .current_page_item > a,
#main-nav li:hover > a{color: #0095da;}
.open-menu{display: none;}
/* slideshow */
.slideshow{
	width: 100%;
	color: #fff;
	font-size: 59px;
	line-height: 70px;
}
.slideshow .slides{
	width: 100%;
	height: 430px;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}
.slideshow .slides > li{
	margin: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
}
.slideshow .slides img{display: none;}
.slideshow .text{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(88,89,91,.8);
	padding: 7px 0;
}
.slideshow h2{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 35px;
	line-height: inherit;
	font-weight: normal;
	color: inherit;
}
/* main */
#main{
	background: #fff;
	padding: 38px 0;
}
/* sidebar */
#sidebar{
	float: left;
	width: 30.61%;
	margin-right: 3.06%;
}
#sidebar h3{
	font-weight: normal;
	font-size: 25px;
	line-height: 36px;
	margin: 0 0 20px;
	color: #0095da;
	font-family: inherit;
}
/* content */
#content{
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
p{margin: 0 0 24px;}
h3{
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	font-family: 'frutiger_condensed_bold', sans-serif;
	margin: 0 0 24px;
}
.styled-list{
	list-style: none;
	padding: 0;
	margin: 0 0 24px;
}
.styled-list li{
	padding-left: 18px;
	position: relative;
}
.styled-list li:before{
	content: '';
	position: absolute;
	top: 9px;
	left: 1px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #6d6e71;
}
/* contact-form */
.contact-form{padding: 10px 0 25px;}
.contact-form .btn-default{
	padding: 0 28px;
	height: 55px;
	text-align: left;
	min-width: 190px;
	margin: 13px 0 0;
	text-align: center;
}
.wpcf7-response-output{
	margin: 15px 0 !important;
	padding: 3px 5px !important;
	border-width: 1px !important;
}
.contact-form .notes{
	position: relative;
	top: -5px;
}
.form-control{
	padding: 0 10px;
	margin: 0 0 12px;
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #6d6e71;
	border: 1px solid #777;
	height: 55px;
}
textarea.form-control{
	min-height: 134px;
	padding-top: 5px;
	padding-bottom: 5px;
	resize: vertical;
	overflow: auto;
}
label{
	display: inline-block;
	vertical-align: top;
	font-family: 'frutiger_condensed_bold', sans-serif;
	text-transform: uppercase;
	margin-bottom: 7px;
}
.btn-default{
	display: inline-block;
	vertical-align: top;
	border: none;
	background: #58585a;
	text-transform: uppercase;
	color: #fff;
	font-family: 'frutiger_condensed_bold', sans-serif;
	padding: 15px 20px;
}
.btn-default:hover{background-color: #3f3f41;}
/* map */
.map{
	padding-top: 75%;
	width: 100%;
	position: relative;
}
.map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}
/* image-gallery */
.image-gallery{
	list-style: none;
	padding: 0;
	margin: 0 0 0 -22px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -10px;
}
.image-gallery li{
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 11px 0 11px 22px;
}
.image-gallery img{
	vertical-align: top;
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}
/* footer */
#footer{
	padding-top: 25px;
	padding-bottom: 25px;
	color: #bcbdc0;
	font-size: 15px;
	line-height: 24px;
}
#footer a{color: inherit;}
#footer a:hover{color: #0095da;}
#footer .left-col{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 30.61%;
	float: left;
	padding-right: 16px;
}
#footer .right-col{
	float: right;
	width: 66.33%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .logo{
	display: block;
	background: url(../images/logo-footer.png) no-repeat;
	width: 91px;
	height: 44px;
	font-size: 0;
	margin: 0 0 0 auto;
	opacity: .5;
}
#footer .logo:hover{opacity: 1;}
#footer p{margin: 0;}
#footer ul{
	list-style: none;
	padding: 0;
	margin: 0 0 27px -20px;
}
#footer ul:after{
	content: '';
	clear: both;
	display: block;
}
#footer ul li{
	float: left;
	margin-left: 20px;
	position: relative;
	line-height: 24px;
}
#footer ul li:before{
	content: '';
	position: absolute;
	top: 50%;
	left: -11px;
	border-right: 1px solid;
	height: 16px;
	margin-top: -8px;
}
#footer strong{vertical-align: top;}
#footer address{
	font-style: normal;
	display: inline;
}
#footer dl{
	float: left;
	margin: 0;
}
#footer dl dt{
	float: left;
	margin-right: 4px;
}
#footer dl dd{
	float: left;
	margin: 0 9px 0 0;
}
.facebook-follow{
	font-family: 'frutiger_condensed_bold', sans-serif;
	line-height: 30px;
}
.facebook-follow:before{
	content: '';
	background: url(../images/ico-facebook.png) no-repeat;
	display: inline-block;
	width: 29px;
	height: 29px;
	vertical-align: top;
	margin-right: 12px;
}
@media screen and (max-width: 1000px) {
	body{
		min-width: 320px;
		overflow-x: hidden;
		overflow-y: auto;
	}
	body.menu-opened{overflow: hidden;}
	.container{width: auto;}
	.open-menu{
		float: right;
		font-size: 0;
		line-height: 0;
		width: 26px;
		padding: 10px;
		border-radius: 5px;
		margin: 21px 21px 0 10px;
		display: block;
		background: rgba(0,0,0,.1);
	}
	.open-menu span{
		display: block;
		height: 3px;
		border-radius: 2px;
		background: #6d6e71;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		width: 100%;
	}
	.open-menu span+span{margin-top: 5px;}
	.menu-opened .open-menu span:nth-child(1){
		-webkit-transform: rotate(31deg);
		-ms-transform: rotate(31deg);
		-o-transform: rotate(31deg);
		transform: rotate(31deg);
		padding: 0 3px;
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		transform-origin: 0 0;
	}
	.menu-opened .open-menu span:nth-child(2){opacity: 0;}
	.menu-opened .open-menu span:nth-child(3){
		-webkit-transform: rotate(-31deg);
		-ms-transform: rotate(-31deg);
		-o-transform: rotate(-31deg);
		transform: rotate(-31deg);
		padding: 0 3px;
		-webkit-transform-origin: 0 100%;
		-moz-transform-origin: 0 100%;
		-ms-transform-origin: 0 100%;
		-o-transform-origin: 0 100%;
		transform-origin: 0 100%;
	}
	#header{
		padding-top: 19px;
		padding-bottom: 18px;
	}
	#header .logo{
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		width: 160px;
		height: 78px;
		margin: 0 0 35px 44px;
	}
	#header .logo:before{
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		width: 44px;
		height: 119px;
		margin: -4px -14px -15px 0;
	}
	#main-nav{
		position: fixed;
		z-index: 30;
		top: 150px;
		bottom: 0;
		right: -40%;
		width: 40%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: none;
		background: #fff;
		padding: 0;
		border: solid #6d6e71;
		border-width: 1px 1px 0;
		overflow-y: auto;
		-webkit-transition: right .3s;
		-o-transition: right .3s;
		transition: right .3s;
	}
	.menu-opened #main-nav{right: 0;}
	#main-nav > ul{
		float: none;
	}
	#main-nav li{position: relative;}
	#main-nav > ul > li{
		float: none;
		margin: 0;
		border-bottom: 1px solid #6d6e71;
		position: relative;
	}
	#main-nav .has-drop:hover{
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#main-nav > ul > li > a{
		display: block;
		padding: 5px 11px;
	}
	#main-nav .has-drop > a{padding-right: 60px;}
	#main-nav > ul ul{
		margin: 0;
		border: 0;
		padding: 5px;
		position: relative;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		z-index: 2;
		background: #797a7c;
	}
	#main-nav > ul ul a{padding: 5px 12px;}
	#main-nav .drop-open > ul{display: block;}
	#main-nav .has-drop > .opener{
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		width: 50px;
		background: rgba(0,0,0,.6);
		cursor: pointer;
		z-index: 1;
	}
	#main-nav .has-drop > .opener:before{
		content: '';
		position: absolute;
		top: 20px;
		left: 50%;
		border: solid transparent;
		border-width: 6px 6px 0;
		border-top-color: #fff;
		margin-left: -5px;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}
	#main-nav .has-drop.drop-open > .opener:before{
		-webkit-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.fader{
		position: fixed;
		z-index: 15;
		opacity: 0;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
		background: rgba(0,0,0,.8);
		-webkit-transition: opacity .3s;
		-o-transition: opacity .3s;
		transition: opacity .3s;
	}
	.menu-opened .fader{
		width: 100%;
		height: 100%;
		opacity: 1;
	}
	.slideshow .slides{height: 370px;}
	.slideshow{
		font-size: 44px;
		line-height: 50px;
	}
	.slideshow .text{padding: 9px 0 11px;}
	.image-gallery li{width: 33%;}
} 
@media screen and (max-width: 767px), screen and (orientation: landscape) and (max-width: 767px), screen and (orientation: portrait ) and (max-width: 767px) {
	body{-webkit-text-size-adjust: none;}
	#header{padding-top: 12px;}
	#header .logo{
		margin: 0;
	}
	#header .logo:before{
		display: none;
	}
	.open-menu{
		margin: 22px 10px 0;
	}
	#main-nav{
		width: 270px;
		right: -270px;
		top: 154px;
	}
	.slideshow{
		font-size: 30px;
		line-height: 36px;
	}
	.slideshow .slides{height: 270px;}
	#main{
		padding: 15px 0;
	}
	#content{
		float: none;
		width: auto;
	}
	#sidebar{
		float: none;
		width: auto;
		margin-bottom: 4px;
	}
	#sidebar h3{
		font-size: 26px;
		line-height: 30px;
	}
}
@media screen and (max-width: 479px){
	#footer{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#footer .logo{
		margin: 0 auto;
	}
	#footer .left-col{
		float: none;
		padding: 0 0 20px;
		width: auto;
	}
	#footer .right-col{
		float: none;
		width: auto;
	}
	#footer ul{
		margin: 0 0 20px;
	}
	#footer ul li{
		margin: 0;
		float: none;
	}
	#footer ul li+li{border-top: 1px solid;}
	#footer ul li:before{display: none;}
	.contact-form .btn-default{
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
		min-width: 1px;
	}
	.image-gallery li{
		width: 50%;
		text-align: center;
	}
}